body{
	background-color: #B4DAF3;
}

header{
	background-color: #fff;
	text-align: center;
	margin-top: 10rem;
	padding: 40px;
}

footer{
	background-color: #264870;
	color: #fff;
	padding: 20px;
	text-align: center;
}

footer p{
	margin: 0;
	padding: 0;
}

#formMessage{
	height: 100px;
}

.btn-primary{
	background-color: #EA6827;
	border-color: #EA6827;
	color: #fff;
}

.btn-primary:hover{
	background-color: #E2CBA1;
	border-color: #E2CBA1;
	color: #264870;
}

.grecaptcha-badge{
	display: none;
}